Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 16:51:23 -0700

On Sun, Jun 10, 2001 at 08:52:54PM -0400, Invent Yourself wrote:
> On Sun, 10 Jun 2001, Craig wrote:
> 
> > .ai le merja'a cu stace = the american president is honest, so I have an
> > intent/desire = the american president is honest, and I intend/want to do
> > something about it. This does not, in lojban., imply that there's anything
> > wrong with the american president being honest, it's just that it's why I
> > intend/want to do something.
> 
> 
> "I intend that the US Prez will be honest", right? What's odder is "le
> merja'a .ai cu stace". Is there a difference between the two? Here is an
> attitudinal that will probably only be used in front. But who am I to say?

My translation of that out of context under the proposed attitudinal
structure would be:

The US prez [intent!] is honest.

Who the hell knows what the intent is, but the person is stating le
merja'a cu stace. Perhaps the intent is to become le merja'a, or to
meet em, or something. That's what context is for.

.ai le merja'a cu stace

OTOH, under the proposed rule, does not necessarily state le merja'a cu
stace, and in fact, does not state it by default. So, as you say,

I intend that the US Prez will be honest.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/